Bug 818895 - PackageKit
PackageKit
Status: CLOSED EOL
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru] (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha Shnurapet
Yulia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 06:07 EDT by kuchiman
Modified: 2016-06-05 19:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 13:53:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kuchiman 2012-05-04 06:07:51 EDT
Использую Fedora 16 x86_64 обновлена до свежей версии.

В графической утилите для установки новых пакетов столкнулся с проблемой. При попытке установить 32 битный пакет, менеджер пакетов просто не отображает его в списке доступных. В принципе это логично, но поиск нужной галочки занял слишком много времени, т.к её название ни как не указывало на суть. Не могли бы вы заменить "Только родные пакеты" на что то более явное. Ну например "Только используемой архитектуры" или ещё что то, что бы явно указывало на отсечение пакетов других архитектур.

Спасибо.
Comment 1 Misha Shnurapet 2012-05-05 07:51:17 EDT
Спасибо, попробуем что-нибудь придумать.
Comment 2 Piotr Drąg 2015-09-03 13:53:38 EDT
Fedora 16 has reached End-of-Life status a long time ago. Please reopen if this is still a problem in Fedora 23.

Note You need to log in before you can comment on or make changes to this bug.